# GimpUi.ExportProcedureDialog

    from gi.repository import GimpUi

    export_procedure_dialog = GimpUi.ExportProcedureDialog()

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.Window
            - Gtk.Dialog
              - GimpUi.Dialog
                - GimpUi.ProcedureDialog
                  - GimpUi.ExportProcedureDialog

## Methods

- GimpUi.ExportProcedureDialog.add_metadata